/*------------------------------------------------------------*\
	*Filename:		cba.css

	*Description: 	CSS styles for the CBA Theme

	*Version:		2.0.0 (5/20/2014)

	*Author:		Sam Hough/Jesse Earley

	*Department:	Office of Information Technology
\*------------------------------------------------------------*/

.item {
    padding: 0 !important;
}

.carousel-control.left, .carousel-control.right {
    background: none;
}

.carousel-indicators {
    display: none;
}

.carousel-caption {
    background: none;
    bottom: 100px;
    opacity: 0.9;
    top: 210px;
    left: 15px;
    text-align: left;
    text-shadow: none;
}

.carousel-caption p {
    background-color: #D5D5D5;
    color: #000000;
    left: 14px;
    max-width: 100%;
    /*max-width: 80%;*/
    padding: 10px;
    position: relative;
    float: left;
}

.carousel-caption a {
    bottom: 2px;
    background-color: #6A0032;
    color: #FFFFFF !important;
    display: inline-block;
    left: 20px;
    padding: 10px;
    height: 20px;
    position: relative;
    float: left;
    height: 40px;
    top: 0;
}

.carousel-caption a:hover {
    text-decoration: none;
}

.carousel-control {
    top: 300px;
    left: 28px;
    padding-bottom: 2px;
    font-size: 60px;
    font-weight: 100;
    height: 40px;
    line-height: 30px;
    margin-top: -20px;
    position: absolute;
    text-align: center;
    width: 40px;
    text-shadow: none;
}

.carousel-control.left {
    background-color: #FFC82E;
    border: medium none;
    border-radius: 0 0 0 0;
    color: #6A0032;
    opacity: 100;
    filter: none;
}

.carousel-control.right {
    background-color: #FFC82E;
    border: medium none;
    border-radius: 0 0 0 0;
    color: #6A0032;
    left: 72px;
    opacity: 100;
    filter: none;
}

.carousel-control i {
    font-size: 26px;
    position: relative;
    top: -3px;
}

@media only screen and (max-width: 979px) {
    .carousel-control {
        top: 200px;
    }
    .carousel-caption {
        padding: 0;
        position: relative;
        bottom: 0;
        top: 0;
        left: 0;
    }
    .carousel-caption p {
        top: 0;
        left: 0;
        max-width: 100%;
        width: 100%;
        margin-bottom: 0;
    }
    .carousel-caption>a {
        top: 0;
        left: 0;
        width: 100%;
    }
}

@media only screen and (max-width: 600px) {
    .carousel-control {
        display: none;
    }
}
